body {
    background: linear-gradient(to bottom, #141e30, #243b55, #000000);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: white;
    padding: 15px;
}

.logo {
    color: lightblue;
    margin-left: 15px;
    margin-top: 10px;
    font-size: 40px;
}

.buton {
    font-weight: bold;
    color : white
}

.butonuse {
    font-weight: bold;
    color : red
}

.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  width: 240px;
  height: 100vh;
  padding: 20px;
  background: #2a046b;
  color: #fff;
  box-sizing: border-box;
}

.menu-top {
    margin-bottom: 30px; 
}

.menu-botom {
    margin-top: 40px; 
}

main {
  margin-left: 240px;   
  padding: 20px;
  box-sizing: border-box;
}
